Subject: WG LAST CALL: draft-ietf-ltans-reqs-02.txt

From: "Tobias Gondrom" <[email-masked]>
Date: Thu, 23 Sep 2004 09:34:59 +0200

Hello friends,

the first document of our working group is coming to a final state. 
I asked Carl and the authors of the document to integrate the input of
the last discussions inspired by Denis into the document so that we get
to a final version. From my feeling the discussion here on the
mailing-list has come to the time of conclusion about the requirements
for long-term archive. Many discussions and ideas have been presented.
For me it was very insightful and interesting to learn the different
views and requirements from all over the world. We took our time for all
the aspects, now I think we can move to a conclusion with this document
so that we can lead our discussions concerning the Notary Services
easier. I think that Carl, Ulrich and Ralf did a good job on this and
hope that you agree. 

So I start the WG LAST CALL for our first WG document:
"draft-ietf-ltans-reqs-02.txt"

I declare WG Last Call (period 2 weeks) terminating at 7th October 2004
12:00 EST.

Best regards

	Tobias
	Chair of LTANS

Ps.: Small remark: Soon after completion of this Last Call I prepare to
start the Last Call for the ERS document so that we can focus our work
fully on the notary services problems at the 61st IETF meeting in
November.

> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of [email-masked]
> Sent: Tuesday, September 21, 2004 9:39 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: I-D ACTION:draft-ietf-ltans-reqs-02.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Long-Term Archive and Notary Services
> Working Group of the IETF.
> 
> 	Title		: Long term archive service requirements
> 	Author(s)	: C. Wallace, et al.
> 	Filename	: draft-ietf-ltans-reqs-02.txt
> 	Pages		: 17
> 	Date		: 2004-9-21
> 
> In many scenarios, users need to be able to ensure and prove the
> existence and integrity of data, especially digitally signed data, in
> a common and reproducible way over a long and possibly undetermined
> period of time.  This document specifies the technical requirements
> for a long-term archive service to support such scenarios.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ltans-reqs-02.txt
> 
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
the
> message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
> 
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-ltans-reqs-02.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-ltans-reqs-02.txt".
> 
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail
readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.